[RestoreInformation]
DriverDesc=Intel(R) iCLS Client
DriverVersion=1.56.87.0
DriverDate=6-7-2019
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem82.inf
DriverInfSection=IclsClientInstallSection.NTamd64
DriverHardwareID=SWC\PROVIDER_INTEL_COMPONENT_ICLSCLIENT
